@import url(theme1.css);
@import url(theme2.css);
@import url(theme3.css);

.theme-default{
    background-image: linear-gradient(90deg,rgb(164, 109, 196),rgb(71, 0, 119));
}

.theme-default ul li{
list-style-type: none;
}

.theme-default .textalign {
    text-align: center;
}

.theme-default .flex {
    display: flex;
    justify-content: space-around;
}

.theme-default .border{
    padding: 5px;
    border: 5px solid black;
}
.theme-default .flex2 {
    gap: 10px;
    display: flex;
    justify-content: space-between;
}

.theme-default section {
    display: flex;
    justify-content: center;
    align-items: center;
}

.theme-default .calc {
    background-color: grey;
    min-width: 310px;
    max-width: 400px;
    height: 600px;
    border: 5px solid black;
    border-radius: 40px;
    overflow: hidden;
}

.theme-default .input {
    width: 500px;
    padding: 40px;
    font-size: 40px;
}

.theme-default .container {
    display: grid;
    grid-template-columns: repeat(4, 60px);
    gap: 8px;
}

.theme-default .button {
    font-family: monospace;
    font-size: 30px;
    background-color: #ffbf5e;
    border: 3px solid black;
    border-radius: 75px;
    margin-bottom: 15px;
    margin-top: 15px;
    height: 60px;
    width: 60px;
}

.theme-default .button:hover {
    font-family: monospace;
    font-size: 30px;
    background-color: #b47c27;
    border: 3px solid black;
    border-radius: 75px;
    margin-bottom: 15px;
    margin-top: 15px;
    height: 60px;
    width: 60px;
    cursor: pointer;
}

.theme-default .button:active {
    font-family: monospace;
    font-size: 30px;
    background-color: #b8b8b8;
    border: 3px solid black;
    border-radius: 75px;
    margin-bottom: 15px;
    margin-top: 15px;
    height: 60px;
    width: 60px;
    cursor: grabbing;
}

.theme-default footer {
    font-size: 40px;
    font-family: monospace;
}

.theme-default .font1 {
    font-size: 30px;
    font-family: monospace;
}

.theme-default .submit {
    font-size: 30px;
    font-family: 'Courier New', Courier, monospace;
    color: beige;
    background-color: grey;
}

.theme-default input {
    padding: 3%;
}

.theme-default .submit:hover {
    cursor: pointer;
    font-size: 30px;
    font-family: 'Courier New', Courier, monospace;
    color: beige;
    background-color: rgb(83, 83, 83);
}

.theme-default .submit:active {
    cursor: grabbing;
    font-size: 30px;
    font-family: 'Courier New', Courier, monospace;
    color: beige;
    background-color: rgb(58, 57, 57);
}

@media screen and (min-width:320px) and (max-width:480px) {
    .theme-default .flex2 {
        padding: 5%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .theme-default .border {
        padding: 3px;
        border: 2px solid black;
    }
}

@media screen and (min-width:481px) and (max-width:768px) {
    .theme-default .flex2 {
        padding: 8%;
        display: flex;
        flex-direction: column;
        justify-content: space-around;
    }
    .theme-default .border {
        padding: 4px;
        border: 3px solid black;
    }
}
